rte_compressdev_capabilities(3)

NAME
rte_compressdev_capabilities

SYNOPSIS

#include <rte_compressdev.h>

  Data Fields

uint64_t comp_feature_flags
struct rte_param_log2_range window_size

Detailed Description

Structure used to capture a capability of a comp device

Definition at line 38 of file rte_compressdev.h.

Field Documentation

  uint64_t comp_feature_flags
Bitmask of flags for compression service features

Definition at line 41 of file rte_compressdev.h.

  struct rte_param_log2_range window_size
Window size range in base two log byte values

Definition at line 43 of file rte_compressdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.